YMPLAYER(1)

NAME
ymplayer - a curses based player for the YM chiptune format.

DESCRIPTION
STYMulator is an Open Source (GPL License) player which plays music files in the YM chiptune format. In particular the YM files are Yamaha YM2149 soundchip music data (registers) dumped from the ATARI 16-bit computers.

ymplayer (part of STYMulator) is a console based player for this format. It uses the ncurses library for its user interface. It originally came with ALSA for sound rendering, however this port has been patched to use OSS.

SYNOPSIS
ymplayer <input_ym_music_file>

OPTIONS
ymplayer has no options.

It requires a <input_ym_music_file> argument which is a relative or absolute path to one the YM music file.

SEE ALSO
ym2wav(1)

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> and was modified by Emanuel Haupt <ehaupt@FreeBSD.org> for FreeBSD. OSS patches were provided by Pyraniton.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.